.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-41afb09e-8daf-b86e-819d-3be208dc5e61 {
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-105b2ea9-d045-aa61-e4a9-969e1bdc309b {
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-04909822-d1e4-ce3a-6732-a365a6d449e7 {
display: none !important;
}
.lfr-layout-structure-item-5ac2a21e-e6f4-fed8-f97b-caca7af4af3f {
background-color: #EFF2F6 !important;
}
.lfr-layout-structure-item-13370c26-9be2-84f1-c4ca-547349e09f20 {
padding-bottom: 191px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-41afb09e-8daf-b86e-819d-3be208dc5e61 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-105b2ea9-d045-aa61-e4a9-969e1bdc309b {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-13370c26-9be2-84f1-c4ca-547349e09f20 {
padding-bottom: 143px !important;
}
}